AirPort uppdatering ?

Tråden skapades och har fått 10 svar. Det senaste inlägget skrevs .
1

I "Programuppdatering" för MacOS X 10.1.2 så finns nu följande som jag inte vet ifall jag ska bry mig om. Jag har ett AirPort kort i Powerbooken men ingen basstations än så länge... hur bör jag göra - installera eller inte installera ? OM jag installerar är jag då låst till att skaffa den nyaste basstationen eller ?

Denna AirPort-version innehåller en uppdaterad drivrutin för AirPort-kortet och ny fast programvara för den ursprungliga AirPort-basstationen (grafit).

Den uppdaterade drivrutinen förbättrar stabiliteten och frågar efter ett lösenord vid anslutning till ett dator-till-dator-nätverk.

Uppdateringen av den fasta programvaran för den ursprungliga basstationen (grafit) ger bättre anslutningar till vissa Internetleverantörer som använder PPPoE (Point-to-Point Protocol over Ethernet).

Uppdateringen av den fasta programvaran för den ursprungliga basstationen (grafit) möjliggör PPPoE-anslutningar till fler Internetleverantörer. Använd denna uppdatering av den fasta programvaran endast om du har den ursprungliga basstationen (grafit).

Om du vill uppdatera basstationens fasta programvara öppnar du AirPort Administratörsverktyg och markerar basstationen. Sedan klickar du på "Ställ in" och följer anvisningarna på skärmen.

Var hittar du denna Svenska uppdatering,?
Jag har Mac OS 9.2.2 så jag är ute efter 9:ans uppdatering, kan ju ta hem X:an med, för det är snart dags för mig att uppdatera dit också.

Jag läser dåligt innantill, ser att du tog ner den i programuppdatering.
Varför finns den då inte i 9:ans Programuppdatering kan man fråga sig?

Varit uppe på Apples site men blir inte klok på det här med landsmarkeringarna, nu var det bara EN eller nåt som stod under uppdateringen.
Kan det betyda Engelskt?

du kan gott och väl installera AP-uppdateringen. Den fungerar alldeles utmärkt med de äldre basarna.

Pocahontas, senaste versionen för svenska Mac OS 9 är 1.3.1 och senaste versionen för engelska är 2.0.1 eller vad det nu var som kom nyss... så högt prioriterad är svenska, tyvärr...

Nu har jag precis installerat Mac OS X. Och dragit ner den stora klumpen 10.1.2.
Däri ligger ju det vi nämnt tidigare, Airportuppdateringarna.
Om jag nu uppdaterar Basstationen med den nya drivrutinen 2.0.1, hur går det då med andra datorer som har Airportkort, men inte har den nya programvaran 2.01?

Hittar de till stationen sen?

Jag har Mac OS 10.1.2 på G4:an, på de andra datorerna 9.1.
Vill ju inte krångla till nånting som nu fungerar fint.

Hänger ni med?

Fanns det ingen kunnig in Airport?

Min fråga gällde:

Om jag uppdaterar Basstationen med den nya programvaran 2.01 som medföljer 10.1.2 så vill jag veta om de datorer som har AirPortkort inmonterade och använder programvara 1.3 hittar sin basstation.

Det sas tidigare att det inte var bra att köra olika versioner av programvaran 1.1, 1.2 och 1.3.
Utan man skulle eftersträva att ha samma programvara runt om.

Alla kanske inte vill ha Mac OS X i sina bärbara Macar utan föredrar 9.1 och 9.2 och har då endast tillgång till AirPort programvara 1.3

Inte kul om det blir strul?

  • Medlem
  • 2002-01-23 22:58

Jag kan en hel del om AirPort och för mig har det funkat utmärkt i alla fall, Poca. Go for it, i värsta fall kan du helt enkelt ladda upp programvaran från 1.3.1 på nytt.

Då blir det uppgradering i kväll eller till helgen, som lär bli en passande helg att pyssla om sin dator;-)

Citat:

Skapades ursprungligen av: Pocahontas:
Fanns det ingen kunnig in Airport?

Inte kul om det blir strul?

Jag hade ju redan besvarat din fråga. Om det skulle varit någon fara, nackdel eller om jag inte själv testat det så skulle jag aldrig gett dig rådet att uppdatera.
Jag har ett 15 tal basar och +200 datorer med Airportkort...

Fast jag tror att jag nyligen läste om ett mindre problem där någon router från Cisco ställde till det för uppdaterade Airport... kanske MacFixit... eller www.macwindows.com - Olle

1
Bevaka tråden